[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: syncrepl 2.4 issue from 2.3 master

--On Wednesday, November 04, 2009 5:07 PM +0000 FRLinux <frlinux@gmail.com> wrote:

On Wed, Nov 4, 2009 at 4:15 PM, Quanah Gibson-Mount <quanah@zimbra.com>
2.4.11? Seriously?  You can't even replicate 2.3 to 2.4 with that old
of a release, and if it is Debian/Ubuntu based, there's been all sorts
of fixes to the GnuTLS support since then.

Well, this is what Debian stable gives me. I usually have OpenLDAP on
FreeBSD but unfortunately, we use Debian also for slave servers. This
is a practical production choice.

If it has been said once, it has been said a thousand times. Do *not* depend on distributions to give you server/production quality LDAP builds. Particularly not Debian/Ubuntu nor RedHat.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration